@charset "utf-8";
/* CSS Document */


.mb05em{margin-bottom: 0.5em}
.mt05em{margin-top: 0.5em}


.mb1em{margin-bottom: 1em}
.mt1em{margin-top: 1em}
.ml1em{margin-left: 1em;}
.mlrem{margin-right: 1em;}


.jhmw21-main{
	margin: 35px;
	text-align: left;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	letter-spacing: 1px;
	line-height: 1.5;
}

.jhmw21-main h2{
background: rgba(0,47,124,1.00);
padding: 1em;
text-align: center;
font-weight: bold;}

.jhmw21-main h2 span:nth-child(1){color: rgba(255,255,255,1.0);padding-right: 1em;font-size: 30px;}
.jhmw21-main h2 span:nth-child(2){color: rgba(255,255,255,1.0);font-size: 30px;}
.jhmw21-main h2 span:nth-child(3){color: rgba(255,255,255,1.0);display: block;font-size: 18px;}

@media screen and (max-width:767px) {
.jhmw21-main{margin: 1em;}
.jhmw21-main h2 span:nth-child(1){color: rgba(255,255,255,1.0);padding-right: 0em;font-size: 20px;}
.jhmw21-main h2 span:nth-child(2){color: rgba(255,255,255,1.0);font-size: 20px;display: block;}
.jhmw21-main h2 span:nth-child(3){color: rgba(255,255,255,1.0);display: block;font-size: 14px;}
.jhmw21-main h2{padding: 1em 1em 1.5em 1em}
}


.main-visual{
background: url("img/01-01.jpg") no-repeat center center/cover;
height: 45vh;
display: flex;
flex-direction: row-reverse;
align-items: flex-end;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
letter-spacing: 1px;
line-height: 1.5;
}

.main-visual p{padding: 1em;color: rgba(255,255,255,1.00);font-size: 20px;}


@media screen and (max-width:767px) {
.main-visual{justify-content: center;}
.main-visual p{padding: 1em;font-size: 14px;}
}

@media print {
.main-visual{display: none;}
}


@media screen and (min-width:768px) {

.jhmw21-nav{
display: grid;
grid-auto-flow: column;
place-content: center;
place-items: center;
gap: 20px;
list-style: none;
margin: 0;
padding: 0
}

}

@media screen and (max-width:767px) {

.jhmw21-nav{
display: grid;
grid-template-columns: repeat(2,1fr);
gap: 15px;
list-style: none;
margin: 0;
padding: 0
}

}

@media print {
.no-print {display: none;}

.jhmw21-nav{display: none;}

}

.jhmw21-nav li a{
background: rgba(242,246,251,1.00);
color: rgba(0,47,124,1.00);
font-size: 18px;
padding: 1em 1.5em;
text-decoration: none;
font-weight: bold;
border-radius: 10px;
}

.jhmw21-nav li:last-child{display: none;}

.jhmw21-nav li a:hover{
background: rgba(0,47,124,1.00);
color: rgba(255,255,255,1.00);
}

.jhmw21-nav li a.active{background: rgba(0,47,124,1.00);
color: rgba(255,255,255,1.00);}


@media screen and (max-width:767px) {

.jhmw21-nav li a{
display: block;
text-align: center;
font-size: 14px;
padding: 0.5em;}

}


.jhmw21-contents{
font-size: 18px;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
letter-spacing: 1px;
line-height: 1.5;
max-width: 1100px;
margin: auto;
border: 3px solid rgba(0,47,124,1.00);
border-radius: 0px 0px 20px 20px;
padding: 30px;
margin-bottom: 100px;
box-sizing: border-box;
background:rgba(242,246,251,0.5);}



h3{
max-width: 1100px;
margin: auto;
box-sizing: border-box;
font-size:30px;
background: rgba(0,47,124,1.00);
padding: 0.5em 30px;
border-radius: 20px 20px 0px 0px;
color: white;
}

h4{
color: rgba(0,47,124,1.00);
font-weight: bold;
font-size: 20px;
margin-bottom: 0.5em;}

.jhmw21-contents dl{}

.jhmw21-contents dt{
color: rgba(0,47,124,1.00);
font-weight: bold;
font-size: 22px;
margin:1em 0 10px 0;
display: inline-block;
border-radius: 10px;}

.jhmw21-contents dd{margin-bottom: 50px;padding:0 0 1em 0;border-bottom: 1px dotted gray}

.spacer{margin-bottom: 75px;}

.jhmw21-contents a{text-decoration: underline;}

@media screen and (max-width:767px) {

.jhmw21-contents{
font-size: 14px;
max-width: 100%;
padding: 15px;
border-radius: 0px 0px 15px 15px;
}

h3{padding: 15px;
font-size: 24px;
border-radius: 15px 15px 0px 0px;}
h4{

font-size: 18px;}


.jhmw21-contents dl{}

.jhmw21-contents dt{color: rgba(0,47,124,1.00);font-weight: bold;font-size: 18px;margin-bottom: 10px;}

}


<!--演題募集--->


.bosyu table{
border-collapse:collapse;
border-spacing:0;
}

.bosyu table th { border: 1px solid rgba(0,47,124,0.5); padding: 1em;white-space:nowrap;font-weight: 700;background: rgba(0,0,0,0.05);}

.bosyu table td { border: 1px solid rgba(0,47,124,0.5); padding: 1em;background: rgba(255,255,255,1.00)}

.bosyu .download{
background: white;
padding: 1em;
border: 2px solid rgba(0,47,124,0.5);
border-radius: 10px;}

@media screen and (max-width:767px) {

.bosyu table th {padding: 0.5em;}

.bosyu table td {padding: 0.5em;}

}

.bosyu ul{
list-style-position: inside;
list-style: disc;
margin-left: 1em}

.indent{
  padding-left: 1em;
  text-indent: -1em;
}




.keishiki ol li {
 padding-left: 1em;
  text-indent: -1em;
}

.w50{width: 50%;box-sizing: border-box;}

@media screen and (max-width:767px) {

.w50{width: 100%;box-sizing: border-box;}

}

